* {
margin: 0;
}
html, body {
height: 100%;
}
body {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 75%;
background-color: #cccccc;
}
#container {
min-height: 100%;
background-color: #fff;
border-left: 1px solid #999;
border-right: 1px solid #999;
width: 900px;
margin: 0 auto;
}
* html #container {
height: 100%;
}

p
{
	padding-top: 2px;
	padding-bottom: 10px;
}

h1
{
	font-size: 2.8em;
	padding: 10px 0px 0px 10px;
}

h2
{
	font-size: 1.5em;
	padding: 0px 0px 3px 0px;
}

h3
{
	font-size: 1.2em;
	padding: 0px 0px 3px 0px;
}

h4
{
	font-size: 1em;
	font-weight: bold;
	color: #666666;
}

h5
{
	font-size: 1em;
	font-weight: bold;
	color: #ffffff;
}

a
{
	text-decoration: none;
}

a:hover
{
	text-decoration: underline;
}

.tab_off
{
	font-size: 0.9em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #777777;
}

.tab_on
{
	font-size: 0.9em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #ffffff;
}

ul
{
	margin-top: 0px;
	margin-bottom: 2px;
	margin-left: 1em;
	padding: 5px;
}

li
{
	margin-top: 5px;
	margin-bottom: 5px;
}

.tabColour
{
	background-color: Red;
}

.box
{
	border: solid 1px #cccccc;
}

.commandTable
{
	padding: 6px;
	background-color: #efefef;
}

.commandTableHeader
{
	padding: 6px;
	background-color: #cccccc;
}

.code
{
	font-family: Courier;
	background-color: #dedede;
	padding: 1px;
}

#links li
{
	list-style-type: square;
	color: Red;
}

#links a
{
	color: #666666;
}